/* Large Tablet Devices */
@media only screen
and (max-width : 1120px) {

  .footer_nav{width:100%; margin: -49px auto 0;}
  .footer_nav ul li a{padding: 21px 17px;}

}

@media only screen
and (max-width : 1090px) {
  html, body{
    -webkit-touch-callout: none;
    -webkit-user-select: none; /* Webkit */
    -moz-user-select: none;    /* Firefox */
    -ms-user-select: none;     /* IE 10  */
  }

  /* Header Area */
  .header_con{padding: 0 10px}

  /* Nav Area */
  nav{margin-left: 0; width:100%}
  nav ul li a {     padding: 21px 9px;   }

  /* Banner Area */
  .banner_con{padding: 0 10px}

  /* Main Area */
  .main_con{padding: 0 10px; margin-bottom: 30px;}
  main{width: calc(100% - 493px);margin-top: 101px}
  main p{width: 100%}
  .main_con::before{left:10px; top:77px}
  .sidebar{margin-top: -48px}

  /* Bottom Area */
  #bottom1{margin-top: 0}
  .btm1_right{display: inline-block;width: calc(100% - 527px);padding: 0 10px 0;top: 16px;margin-top: 110px}
  .btm1_right h3::before{top:-18px}
  .parallax{padding: 0 10px}
  .btm2_con{padding: 0 10px;}
  .btm2_info{width: calc(100% - 566px);padding-top:74px}
  .btm2_info p{width: 419px;}

  /* Footer Area */
  .serv_areas{width: calc(100% - 278px);margin-left: 30px;}
  .footer_top_con{padding:0 10px}
  .footer_info:nth-child(3) {width: 189px;}
  .logo2 img{max-width: 79%}
  .logo2::before{right: 33px;}
  .footer_nav{width: 100%; margin-left: 0}
  .footer_nav ul li a{padding: 21px 10px;}

}

@media only screen
and (max-width : 1080px) {

  nav ul li a{padding: 21px 13px;}
  nav ul li::after{right: -38px;}

}

@media only screen
and (max-width : 1024px) {
   /* Nav Area Sub-Menu Style */
   nav li.menu-item-has-children > span{display:block;font-size: 16px;}
   nav ul ul li a {line-height: 40px;}
   nav ul li:hover > ul{display: none;}
   nav span{right: -24px;  top: 19px;}

   /* Footer Area */
   .footer_info li:nth-child(2){margin-left: 41px}
}

@media only screen
and (max-width : 1000px) {

  /*Header Area*/
  header {padding: 0 12px;}
  .header_info{margin-top: 14px}
  .logo{margin-top: 24px;width: 304px;}

  /*Nav Area*/
  nav{clear: both; height:auto;margin:auto; padding:10px 10px 4px; transition:none; position:relative; width:100%; right:0; top:0; font-size: 0;border: none;}
  nav ul{ margin:0; text-align:center;}
  nav ul li{width: 32%; text-align: center; border:1px solid #fff; margin:0px 2px 6px !important;}
  nav ul li:after{content: "";}
  nav ul li a{line-height: 40px;}

  nav ul ul, nav ul ul li, 	nav ul ul li a {width:100%;}
  nav ul ul li a {line-height: 40px;}
  nav ul li:hover > ul{display: none;}
  nav{background: #00a8e3;border-radius: 0}
  nav ul li a{padding: 9px 13px;}
  nav span{right: -6px;top: 16px;}

  /*Banner Area*/
  #banner{text-align:center; height:auto; margin:0}
  .banner_con{padding: 0}
    .box_skitter{display:none;}
    .rslides{display:block;width: 150%!important}
    .bnr_info {top: 0;right: 0;width: 100%;padding:0;position: relative;text-align: center;z-index: 22;background: rgba(0,70,179,.05);padding: 30px 10px;}
    .slider{min-height: 0}
    .bnr_info_con{float: none; margin-right: 0}
    .bnr_info h3::before{display: none}
    .bnr_info h3{margin-top: -15px;}
    .bnr_info_con::before {left: 0;right:0}
    .bnr_info p{max-width: 100%}
    .bnr_info a{text-align: left;margin: 10px auto 0;}
    .banner_con {min-height: auto;height:auto;}
    .bnr_info h3{margin-bottom: 13px;line-height: 42px;}
  .bnr_info q {display: block;margin: 15px 0; position:static;}


  /*Middle Area*/
  #middle {text-align:center; margin:0; padding:8px 8px 0;}
    .middle_con section{width:32%; margin:0 3px 8px!important;}

  /*Main Area*/
  #main_area{padding:0 10px; margin:0;}
  main{width: 100%; float: none; margin-bottom:30px; margin-top: 10px;}
  .sidebar{float: none; margin: 0 auto;}
  .below_main{margin-top:0}
    .main_con::before{display: none}
    .main_con{padding: 0; margin-bottom: 20px}
    main .h1_title{margin-bottom: 25px}
    .side_box1{text-align: center; width: 100%; max-width: 100%; height: auto; margin: 0px auto; padding: 10px 10px 2px; margin-bottom: 12px;}
    .side_box1 ul li{margin:0px 0px 6px !important; display:inline-block; width: 49%;}

    .side_box2{width: 100%;margin-left: -92px;}

  /*Bottom Area*/
  #bottom1{margin-top: 0}
    .btm1_con section{width:32%; margin:0 3px 8px!important;}
    .btm2_con img{display: none}
    .btm2_con h3::before{display: none}
    .btm2_con::before{display: none}
    .btm2_info{float: none;text-align: center;width: 100%; position: relative; z-index: 22;padding-top: 0}
    .btm2_info h2{position: relative; z-index: 22}
    .btm2_info a{text-align: left;margin:0 auto;}
    .btm2_info p{width: 100%}
    .btm2_con{min-height: 0;padding: 25px 10px;}
    .btm1_right{margin-top: 88px}

    /* Footer Area */
    .footer_top{margin-top:0; background: #fff6ed}
    .logo2 {display: block;text-align: center;padding-top:0}
    .logo2::before{display: none}
    .serv_areas p small{display: inline-block;}
    .serv_areas {width: 100%;margin-left: 0;text-align: center;padding-top: 40px;}
    .footer_info{margin-left: 0; text-align: center;margin-top: 31px}
    .footer_nav ul{ margin:0; text-align:center; font-size: 0;}
    .footer_nav ul li{width: 32%; text-align: center; border:1px solid #fff; margin:0px 2px 6px !important;}
    .footer_nav ul li:after{display: none;}
    .footer_nav ul li a{line-height: 40px;padding: 10px 10px}
    .footer_nav{margin-top: 0; border-radius: 0; border: none; padding: 10px 10px 4px;}
    .footer_btm{padding: 0 0 20px;}
    .footer_top {margin-top: 0;padding: 30px 0;}
    .footer_info:nth-child(3){margin: 0 28px;}
    .footer_info li{text-align: center;}
    .footer_info li::before{position: static !important;top: 0 !important;left: 0 !important;padding: 0;}
    .footer_info li:last-child {float: none;margin-top: 9px;margin-right: 0;}
    .footer_info li:nth-child(2){margin: 4px 41px 0}
    .footer_info li{left: 0}

}

@media only screen
and (max-width : 920px){

  .btm1_right{margin-top: 76px}

}

@media only screen
and (max-width : 900px) {

  /*Header Area*/
  .hdr_btn{position:static;}
  .hdr_btn a{margin: 36px auto 0;}
  .logo, .header_info{float:none; text-align:center; margin: 0 auto 20px;}
  header{background: #fbfaf8;}
  .header_con{padding: 20px 10px 0}

}

@media only screen
and (max-width : 890px){

  .parallax{width: 100%; margin-left: 0;float: none;min-height: 0}
  .btm1_right{float: none; width:100%;text-align: center;margin-top:0;padding: 25px 10px;position: relative;top:0}
  .btm1_right a{text-align: left;margin:0 auto;float: none}
  .btm1_right h3::before{display: none}
  .parallax_con{padding: 36px 0;}
  .parallax a{margin-left:0;display: inline-block;width:48%;vertical-align: top;font-size: 17px;}
  .parallax a::before{top: 9px;}
  .parallax a:last-child{margin-bottom: 0}
  .btm1_right h3{margin-top: -12px;}

}

@media only screen
and (max-width : 750px) {

	  .col2, .col3{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
  .thumb_left_dd, .thumb_right_dd, .thumb_center_dd, .slider{display: none;}

  .footer_info li:nth-child(2) {margin: 4px 32px 0;}
  .copyright{margin-top: 24px;}

  /*Others*/
  .sitemap{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}

}

@media only screen
and (max-width : 700px) {

  .parallax a{width: 400px}
  .footer_comp{display: block !important;}
  .footer_comp::before{display: none}
  .footer_comp::after{display: none}

}

/* Smartphones */
@media only screen
and (max-width : 600px) {
  .back_top{display: block !important;bottom: 48px !important;}
  /* Header Area */
  .header_con{padding: 0; min-height: 0}

  /*Nav Area*/
  .nav_toggle_button{ display:block;}
  .nav_toggle_button a{ display:block;width: 290px; padding-top: 12px}
  .logo{display: none}
  nav{display: none; }
  nav ul{margin: 0; padding: 0;}
  nav ul li{width: 100%; display: block; margin: 0 auto 6px!important;}

  nav ul ul{width:100%; position:relative;  transition:none;}
  nav ul ul li {border:none; width:100%;}
  nav ul ul li a{border-bottom:0;}
  nav ul ul li{margin-bottom:0!important;}

  /*Banner Area*/
  .mobi_ban{display: block;max-width: 170%;margin-left: -30%;}

  /*Middle Area*/
  .middle_con section{margin:0 auto 8px!important; width: 100%}

  /*Bottom Area*/
  .btm1_con section{margin:0 auto 8px!important; width: 100%}
  .hmvideo iframe { height: 350px; }
  .nhvid iframe { height: 350px; }

  /*Footer Area*/
  .footer_comp{display:block; line-height: 28px;}
  .footer_comp:before, .footer_comp:after{display: none;}
  .footer_nav ul li{width:100%; margin: 0 auto 6px!important;}
  .copyright{margin-bottom: 42px}
  .footer_info li:nth-child(2) {margin: 4px 0 0 32px;}

  /*Others*/
  main .bullet{padding-left:10px;}
  .back_top{background: url(../images/back_top.png) no-repeat center #00a8e3; position: fixed; bottom: 0; right: 0; width: 100%; height: 43px; cursor: pointer; border-radius: 0; z-index: 999;}
  .back_top:hover{opacity: .6;}
}


@media only screen
and (max-width : 510px) {

  .footer_info{display: block;margin-left: 0; text-align: center;margin: 0 auto!important;}
  .footer_info li{display: block!important; text-align: center;margin-bottom: 18px !important;}
  .footer_info::before{position: static!important;text-align: center;}
  .footer_info li:first-child {margin-top: 20px;}
  .footer_info li:nth-child(2) {margin: 0;width: 100%!important}
  .footer_info li:last-child{margin-bottom: 0!important}

}

@media only screen
and (max-width : 500px) {

  /*header*/
  .hdr_btn a{margin:17px auto 0;}

  /* Nav Area */
  .nav_toggle_button a{width: 196px; padding-top: 12px}
  .nav_toggle_button{height: 90px}
  .nav_toggle_button i {top: 28px;right: 24px;font-size: 37px;}

  /* Banner Area */
  .bnr_info_con::before{display: none}
  .bnr_info h3{margin-bottom: 10px}
  .bnr_info span{font-size: 60px}
  .bnr_info h3{font-size: 28px}

  /* Main Area */
  main p{margin-bottom: 0}
  main{margin-bottom: 20px}

  /* Sidebar Area */
  .below_main{display: none}
  .sidebar{padding-left: 0}
  .side_box2{width: 263px; margin: 0 auto;}
  .sidebar{width: 100%}

}

@media only screen
and (max-width : 450px){

  .parallax a{width: 100%; font-size: 16px}
  .parallax h3{margin-bottom: 32px;line-height: 36px;}
  .emp{margin-top: 13px}

}

@media only screen
and (max-width : 400px){

  .bnr_info span {font-size: 49px;margin-left: -7px;margin-top: 1px}
  .bnr_info h3{font-size: 27px; }


}

/*@media only screen
and (max-width : xxx) {}*/
  /*Header Area*/
  /*Nav Area*/
  /*Banner Area*/
  /*Middle Area*/
  /*Main Area*/
  /*Bottom Area*/
  /*Footer Area*/
